body {
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

::-webkit-input-placeholder {
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

:-moz-placeholder { /* Firefox 18- */
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

::-moz-placeholder {  /* Firefox 19+ */
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

:-ms-input-placeholder {
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

label{
	display: inline-block;
        width: 120px;
	float: left;
	color: #333;
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: normal;
        line-height: 1.3em;
        font-weight: bold;

}


h1 {
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
}

h2{
	font-family: 'Stag-Serif-Medium',Arial,sans-serif;
	font-size: 1.75em;
	line-height: 1.2em;
}

h3{
	font-family: 'Stag-Serif-Medium',Arial,sans-serif;
	font-size: 1.25em;
	line-height: 1.25em;
}

h4{
	font-family: 'Stag-Serif-Medium',Arial,sans-serif;
	font-size: 1.0em;
	line-height: 1.0em;
}

p{
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3em;
}

.footnote{
        font-size: 0.9em;
	clear: both;
}

.paragraph{
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}


input[type="radio"] {
	margin-right: 0.9em;
        width:3em;
        height:3em;
}

input[type="checkbox"] {
        margin-right: 0.9em;
	width:2em;
        height:2em;
}

input[type="text"] {
        float: left;
	width: 95%;
        line-height: 2.5em;
	height: 2.5em;
}

input[type="email"] {
        float: left;
	width: 95%;
        line-height: 2.5em;
	height: 2.5em;
}

select {
        float: left;
        width: 95%;
        line-height: 2.5em;
        height: 2.5em;
}

#sidebar {
    float: left;
    margin: 0 20px 0 0;
    width: 220px;
}

#main{
    margin-left: auto;
    margin-right: auto;
    min-height: 1px;
    position: relative;
    width: 100%;
}

.container {
    margin: 0 auto;
    min-height: 1px;
    position: relative;
    width: 100%;
}

#main > .container {
    padding: 1em 0;
}

.container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.spaced{
	padding-top: 1em;
}

a:hover {
    text-decoration: underline;
}

a:hover, a:active {
    outline: 0 none;
}

#mainnav {
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 2em;
    position: absolute;
    right: 250px;
    top: 117px;
}
#mainnav ul {
    margin: 0;
}
#mainnav li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 0 1px;
    padding: 0;
}
#mainnav a {
    border-radius: 3px 3px 3px 3px;
    color: #010101;
    display: block;
    float: left;
    padding: 0 0.9em;
    text-decoration: none;
    transition: background-color 150ms ease-out 0s;
}
#mainnav .selected a {
    background-color: #DDDDDD;
    color: #000000;
    text-shadow: 0 1px 0 #FFFFFF;
}
#mainnav a:hover, #mainnav .over a {
    background-color: #AC050C;
    color: #FFFFFF;
    text-shadow: none;
}

nav ul, nav ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}

ul li {
    background: url("ul.li.gif") no-repeat scroll 0 0.25em transparent;
    margin: 0 0 0 -1em;
    padding: 0 0 0.25em 1em;
}

ol li {
	margin-bottom: 9pt;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 3em;
}

li {
    color: #333;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

.radioLeft
{
   float: left;
}

.textBlock
{
    float: left;
    width: 80%;
}

.votenumber{
        font-weight: bold;
}


.big {
    cursor:pointer;
    width: 95%;
    line-height: 1.2;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}

img{
        border-style: none;
}

#content{
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

#masthead {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    position: relative;
    z-index: 5;
}

#masthead .logo {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

.logo a {
    background: url("../images/53rd_Halberg_Awards_Logo.jpg");
    background-repeat: no-repeat;
    height: 131px;
    width: 221px;
    margin-left: auto;
    margin-right: auto;
}

.logo2 a {
    background: url("../images/halberg-white-logo.jpg");
    background-repeat: no-repeat;
    height: 141px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.logo3{
    height: auto;
    width: 44%;
    max-width: 213px;
    float: left;
}

.logo4{
    height: auto;
    width: 56%;
    max-width: 276px;
    float: left;
}

.logo5{
	height: auto;
    width: 100%;
    max-width: 700px;
    float: left;	
}

.sponsorlogo1{
	height: auto;
	width: 30%;
	max-width: 193px;
	float: left;
}

.sponsorlogo2{
	height: auto;
	width: 24%;
	max-width: 149px;
	float: left;
}

.sponsorlogo3{
	height: auto;
	width: 46%;
	max-width: 340px;
	float: left;
}

.poweredby{
	text-align:left;
	margin-top:3em;
}

#masthead .container {
    height: 230px;
}

.sprite {
    background-color: transparent;
    background-image: url("sprites.png?v=20130111");
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

#btn {
    background: none repeat scroll 0 0 #000000;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    color: #FFFFFF;
    margin: 1.5em 0;
    display: block;
    float: left;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1.2em;
    font-style: normal;
    font-weight: bold;
    line-height: 2.5em;
    padding: 0;
    text-align: center;
    height: 2.5em; width: 100%;   
}

.error{
	color: red;
	margin-bottom: 0;
}

.entryinput{
	overflow: auto;
	margin-bottom: 1.5em;
}
